This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63874 - inline user and password in URL is not proper recognized
inline user and password in URL is not proper recognized
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: junkbuster (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 16:48 EDT by Peter Bieringer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-19 16:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2002-04-19 16:48:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.17-0.18 i686)

Description of problem:
E.g. Following URL is not proper recognized by junkbuster:
http://peter:test@www.redhat.com/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Setup junkbuster as proxy e.g. for netscape
2. Try to retrieve http://peter:test@www.redhat.com/
	

Actual Results:  Browser shows:
No such domain: peter 

Expected Results:  Proper working

Additional info:

Checked versions: 2.0.2-28, 2.0.2-31 (rawhide)
Comment 1 Karsten Hopp 2002-06-24 05:46:33 EDT
Can you please test privoxy (currently only available in Rawhide). 
Junkbuster isn't maintained anymore, but its successor privoxy is and has 
a lot more features  (try http://p.p for a configuration window)

Note You need to log in before you can comment on or make changes to this bug.